elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.


 


Tema destacado: Recuerda que debes registrarte en el foro para poder participar (preguntar y responder)


+  Foro de elhacker.net
|-+  Programación
| |-+  Programación General (Moderador: Eleкtro)
| | |-+  Error con npm al instalar un paquete
0 Usuarios y 1 Visitante están viendo este tema.
Páginas: [1] Ir Abajo Respuesta Imprimir
Autor Tema: Error con npm al instalar un paquete  (Leído 94 veces)
0and6

Desconectado Desconectado

Mensajes: 45


Ver Perfil
Error con npm al instalar un paquete
« en: 24 Agosto 2017, 20:01 »

Bueno cuando intento instalar un paquete con npm me salta este error,


npm ERR! code ENETUNREACH
npm ERR! errno ENETUNREACH
npm ERR! request to https://registry.npmjs.org/cordova-common failed, reason: connect ENETUNREACH 151.101.64.162:443

npm ERR! A complete log of this run can be found in:
npm ERR!     /root/.npm/_logs/2017-08-24T17_46_11_840Z-debug.log


El error es para cualquier paquete instalando con
npm install -g paquete
da igual que quiera instalar @angualr/cli, ionic, cordova, siempre da el mismo error

Tengo archlinux instalado
node v8.2.1
npm 5.3.0


En línea

Páginas: [1] Ir Arriba Respuesta Imprimir 

Ir a:  

Mensajes similares
Asunto Iniciado por Respuestas Vistas Último mensaje
Instalar un paquete « 1 2 »
GNU/Linux
tokayo 16 2,258 Último mensaje 28 Marzo 2008, 18:38
por tokayo
Como instalar software a partir de paquete .deb
GNU/Linux
mpl 4 1,030 Último mensaje 19 Agosto 2012, 11:40
por Seaworth
Instalar Paquete .Tar.gz
GNU/Linux
WIитX 8 1,401 Último mensaje 11 Mayo 2013, 22:39
por dato000
Error eliminando un paquete con kali linux
GNU/Linux
Stakewinner00 8 3,130 Último mensaje 15 Diciembre 2013, 04:20
por dato000
como instalar cualquier paquete en kali linux
GNU/Linux
el padre de los hackers 0 283 Último mensaje 13 Noviembre 2015, 08:38
por el padre de los hackers
Aviso Legal - Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines